uuid: b2c22baf-352e-4d58-aa98-db04abe8f5c7
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: yWPurW6-HBzSEVSVHfOwpN0SDrbri9pNMHbDr_C6jAo
id: node.compound
label: Compound
description: ''
targetEntityType: node
cache: true
